#include <yandex/maps/wiki/http/fbapi/models/version.h>

namespace maps::wiki::fbapi {

Version::Version(unsigned major, unsigned minor, unsigned patch) :
    major_(major), minor_(minor), patch_(patch)
{}

unsigned Version::getMajor() const
{
    return major_;
}

unsigned Version::getMinor() const
{
    return minor_;
}

unsigned Version::getPatch() const
{
    return patch_;
}

} // namespace maps::wiki::fbapi
